package com.brilliance.isc.esb.model.inner.ini;

import java.util.List;

public class Receipt {
    public String flg;
    public List<String> bch;

    public Receipt() {
    }

    public Receipt(String flg, List<String> bch) {
        this.flg = flg;
        this.bch = bch;
    }
}
